## libapp-wdq-perl 0.4.4

=== debian/changelog ===
libapp-wdq-perl (0.4.4-3) unstable; urgency=medium

  * Setting LANG=en_US.UTF-8 for tests (Closes: #995336).
  * Setting executable path to enable autopkgtest.

 -- Andrius Merkys <merkys@debian.org>  Fri, 01 Oct 2021 08:40:30 -0400

libapp-wdq-perl (0.4.4-2) unstable; urgency=medium

  * script/wdq is available under GPL-2+.

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Sep 2021 01:22:35 -0400

libapp-wdq-perl (0.4.4-1) unstable; urgency=medium

  * Initial release (Closes: 994831).

 -- Andrius Merkys <merkys@debian.org>  Tue, 21 Sep 2021 09:46:02 -0400
