=== debian/control ===
Source: libapp-wdq-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libhttp-tiny-perl <!nocheck>,
                     librdf-query-perl <!nocheck>,
                     librdf-trine-perl <!nocheck>,
                     libtest-output-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     locales-all <!nocheck>
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libapp-wdq-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libapp-wdq-perl.git
Homepage: https://metacpan.org/release/App-wdq
Rules-Requires-Root: no

Package: wdq
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libhttp-tiny-perl,
         librdf-query-perl,
         librdf-trine-perl
Description: command line access to Wikidata Query Service
 wdq is a command line utility for Wikidata Query Service.
