=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	LANG=en_US.UTF-8 PATH=script:$${PATH} dh_auto_test
