=== debian/watch ===
version=4
https://metacpan.org/release/App-wdq   .*/App-wdq-v?@ANY_VERSION@@ARCHIVE_EXT@$
